/*
Theme Name: GoSolar Child
Description: Child theme for GoSolar
Author: zozothemes
Template: gosolar
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*Child Theme Style Code Here*/

.rtl .woocommerce .col2-set .col-1, .rtl .woocommerce-page .col2-set .col-1{    float: right;}

.rtl .woocommerce .col2-set .col-2, .rtl .woocommerce-page .col2-set .col-2{    float: left;}
.rtl .entry-meta-wrapper .entry-meta .post-author{    display: none;}
.rtl .container-fluid > .navbar-collapse, .rtl .container-fluid > .navbar-header, .rtl .container > .navbar-collapse, .rtl .container > .navbar-header
{    margin-bottom: 20px;}
.flex-viewport{}
.page_item .children, .cat-item .children{    padding-right: 20px;    padding-left: auto;}
.widget li{list-style: disc;}
.widget_product_categories .product-categories li{    margin-bottom: 0;}
.header-section .header-top-section a{    color: #fff;}
.posts-content-container .entry-meta-wrapper{display: none;}